using System;

namespace VKontakte
{
	public struct VKAccount
	{
		public override string ToString()
		{
			return string.Format("{0}{1}:{2}", (this.Name != null) ? (this.Name + " - ") : string.Empty, this.EMail, this.Pass);
		}

		public string EMail;

		public string Pass;

		public string Aut_Cookies;

		public int ID;

		public string Name;
	}
}
